PRODUCT STUDIO
Productafbeeldingen1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel XGS1910-48
Zyxel XGS1910-48 Switch
SKU: XGS1910-48
Zyxel XGS1910-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
Zyxel XGS1910-48 Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
10G ondersteuning
Nee
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Aantal Gigabit Ethernet koperen poorten
48
Aantal combo SFP-poorten
4
Beveiliging
LVD
Beveiligingsalgoritme ondersteund
802.1x RADIUS
Conformiteitsverklaringen
Webgebaseerd beheer
Ja
Productkleur
Aantal SFP-module-slots
MAC-adresfiltering
Ja
Snelheidsbeperking
Ja
MIB-ondersteuning
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Managementprotocollen
SNMP v1,v2c, v3
®